// VAMPIRES STRIKE BACK

ItemEvents.modification(event => {
  event.modify("minecraft:elytra", item => {
    item.setMaxDamage(6);
  });



  event.modify("minecraft:leather_helmet", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:leather_chestplate", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:leather_leggings", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:leather_boots", item => {
    item.setMaxDamage(100);
  });



  event.modify("galosphere:sterling_helmet", item => {
    item.setMaxDamage(100);
  });

  event.modify("galosphere:sterling_chestplate", item => {
    item.setMaxDamage(100);
  });

  event.modify("galosphere:sterling_leggings", item => {
    item.setMaxDamage(100);
  });

  event.modify("galosphere:sterling_boots", item => {
    item.setMaxDamage(100);
  });



  event.modify("minecraft:chainmail_helmet", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:chainmail_chestplate", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:chainmail_leggings", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:chainmail_boots", item => {
    item.setMaxDamage(100);
  });



  event.modify("minecraft:golden_helmet", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:golden_chestplate", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:golden_leggings", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:golden_boots", item => {
    item.setMaxDamage(100);
  });



  event.modify("minecraft:golden_sword", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:golden_pickaxe", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:golden_axe", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:golden_shovel", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:golden_hoe", item => {
    item.setMaxDamage(100);
  });



  event.modify("minecraft:iron_helmet", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:iron_chestplate", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:iron_leggings", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:iron_boots", item => {
    item.setMaxDamage(100);
  });

  

  event.modify("minecraft:iron_sword", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:iron_pickaxe", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:iron_axe", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:iron_shovel", item => {
    item.setMaxDamage(100);
  });

  event.modify("minecraft:iron_hoe", item => {
    item.setMaxDamage(100);
  });

  

  event.modify("savage_and_ravage:griefer_helmet", item => {
    item.setMaxDamage(200);
  });

  event.modify("savage_and_ravage:griefer_chestplate", item => {
    item.setMaxDamage(200);
  });

  event.modify("savage_and_ravage:griefer_leggings", item => {
    item.setMaxDamage(200);
  });

  event.modify("savage_and_ravage:griefer_boots", item => {
    item.setMaxDamage(200);
  });



  event.modify("blackiron:black_iron_helmet", item => {
    item.setMaxDamage(200);
  });

  event.modify("blackiron:black_iron_chestplate", item => {
    item.setMaxDamage(200);
  });

  event.modify("blackiron:black_iron_leggings", item => {
    item.setMaxDamage(200);
  });

  event.modify("blackiron:black_iron_boots", item => {
    item.setMaxDamage(200);
  });



  event.modify("blackiron:black_iron_sword", item => {
    item.setMaxDamage(200);
  });

  event.modify("blackiron:black_iron_pickaxe", item => {
    item.setMaxDamage(200);
  });

  event.modify("blackiron:black_iron_axe", item => {
    item.setMaxDamage(200);
  });

  event.modify("blackiron:black_iron_shovel", item => {
    item.setMaxDamage(200);
  });

  event.modify("blackiron:black_iron_hoe", item => {
    item.setMaxDamage(200);
  });

  

  event.modify("minecraft:diamond_helmet", item => {
    item.setMaxDamage(300);
  });

  event.modify("minecraft:diamond_chestplate", item => {
    item.setMaxDamage(300);
  });

  event.modify("minecraft:diamond_leggings", item => {
    item.setMaxDamage(300);
  });

  event.modify("minecraft:diamond_boots", item => {
    item.setMaxDamage(300);
  });



  event.modify("minecraft:diamond_sword", item => {
    item.setMaxDamage(300);
  });

  event.modify("minecraft:diamond_pickaxe", item => {
    item.setMaxDamage(300);
  });

  event.modify("minecraft:diamond_axe", item => {
    item.setMaxDamage(300);
  });

  event.modify("minecraft:diamond_shovel", item => {
    item.setMaxDamage(300);
  });

  event.modify("minecraft:diamond_hoe", item => {
    item.setMaxDamage(300);
  });



  event.modify("minecraft:netherite_helmet", item => {
    item.setMaxDamage(500);
  });

  event.modify("minecraft:netherite_chestplate", item => {
    item.setMaxDamage(500);
  });

  event.modify("minecraft:netherite_leggings", item => {
    item.setMaxDamage(500);
  });

  event.modify("minecraft:netherite_boots", item => {
    item.setMaxDamage(500);
  })


  event.modify("minecraft:netherite_sword", item => {
    item.setMaxDamage(500);
  });

  event.modify("minecraft:netherite_pickaxe", item => {
    item.setMaxDamage(500);
  });

  event.modify("minecraft:netherite_axe", item => {
    item.setMaxDamage(500);
  });

  event.modify("minecraft:netherite_shovel", item => {
    item.setMaxDamage(500);
  });

  event.modify("minecraft:netherite_hoe", item => {
    item.setMaxDamage(500);
  });
});